L'équipe de cPanel a officiellement publié une mise à jour pour EasyApache 4. Cette version est livrée avec plusieurs RPM mis à jour pour EasyApache 4 avec les versions de PHP 7.1.28, 7.2.17 et 7.3.4.

Cette version corrige deux vulnérabilités liées au module Exif mais n’a pas de numéro CVE. Il est vivement recommandé à tous les utilisateurs de PHP 7.1 de passer à la version 7.1.28, à tous les utilisateurs de PHP 7.2 de passer à la version 7.2.17 et à tous les utilisateurs de PHP 7.3 de passer à la version 7.3.4.

Sauf si vous avez activé les mises à jour automatiques de RPM dans votre cron, mettez à jour votre système avec l’interface yum update ou l’interface « Exécuter la mise à jour système » de WHM.

Changelog

scl-php71

  • EA-8316: mise à jour de PHP vers la version 7.1.28, suppression de la version 7.1.27

scl-php71-meta

  • EA-8316: mise à jour de PHP vers la version 7.1.28, suppression de la version 7.1.27

scl-php72

  • EA-8320: mise à jour de PHP vers la version 7.2.17, suppression de la version 7.2.16

scl-php72-meta

  • EA-8320: mise à jour de PHP vers la version 7.2.17, suppression de la version 7.2.16

scl-php73

  • EA-8324: mise à jour de PHP vers la version 7.3.4, suppression de la version 7.3.3

scl-php73-meta

  • EA-8324: mise à jour de PHP vers la version 7.3.4, suppression de la version 7.3.3

ea-cpanel-tools

  • CPANEL-26711: Demandez à ea_current_to_profile d'utiliser un préfixe comme ea_install_profile

Références

Plus d'information

Pour plus d'informations sur les modifications, visitez le changelog d'EasyApache 4 et des notes de version d'EasyApache 4. Si vous avez encore des questions sur les modifications, n'hésitez pas à nous contacter à tout moment.



 mardi, avril 9, 2019



« Retour